@charset "utf-8";


body.members .header {
	margin-bottom: 15px;
}


.roundBlock05 h3.step {
	width: 650px;
	display:block;
	font-size: 1em;
	padding: 0.8em 0 0.7em;
	background-image: url(../img/bg_ttl_h2.gif);
	background-position: center bottom;
	background-repeat: repeat-x;
	margin-bottom: 20px;
}
.roundBlock05 h3.step img {
	vertical-align: middle;
	margin-top:-0.5em;
	margin-right:1em;
}


a.pdf {
	margin: 0;
	display:block;
	padding: 0 0 0 1.8em;
	background-image: url(../img/icon_pdf01.gif);
	background-position: left center;
	background-repeat: no-repeat;
}


body.sec .main .news table {
	width: 700px;
	border:none;
}
body.sec .main .news table th,
body.sec .main .news table td {
	line-height: 1.4;
	vertical-align: text-top;
	padding-bottom: 15px;
	padding-top: 16px;
	border-width:0 0 1px 0; 
	border-bottom: 1px dotted #dcdcdc;
	text-align: left;
}
body.sec .main .news table th {
	width: 10%;
	white-space: nowrap;
	font-weight: normal;
	/* padding-right: 85px; */
	background-position: right 1.4em;
	background-repeat: no-repeat;
	background-color:#FFF;
	padding-right: 13px;
}
body.sec .main .news table td {
	width: 90%;
	padding-left: 1.9em;
	padding-right: 1em;
	background-image: url(../img/icon_arrw01.gif);
	background-position: 0.8em 1.8em;
	background-repeat: no-repeat;
}

ul.exp li {
	padding: 0.2em 0;
	margin-left: 1.4em;
	margin-bottom:0;
	text-indent: -1.4em;
	line-height: 1.4;
	width:auto;
}
ul.exp02 li {
	padding: 0.2em 0;
	margin-left: 1.4em;
	margin-bottom:0;
	text-indent: -1.4em;
	line-height: 1.4;
	width:auto;
	font-size:0.75em;
}


h4.mh04{
	border-bottom:#666 1px solid;
}
div.ex_box{
	background-color:#FFF0D9;
	padding: 0.5em;
}


.bgPink {
	background-color:#fbdbd7;
}
.memberListBox {
	overflow:hidden;
}
.memberListBox p {
	margin:0;
}

/* drivemap > backnumber */
.drivemapBnList li {
	border-bottom:1px solid #486480;
	margin-bottom:10px;
	padding-bottom:10px;
	font-size:0.75em;
}
	.drivemapBnList li span {
		width:150px;
		display:inline-block;
	}





/* howto index.html */
.howtolist	{
	margin-bottom:30px;
	clear:both;
	overflow:hidden;
}
.howtolist img	{
	float:left;
	margin-right:15px;
}
.howtolist div	{
	float:left;
}

/* howto booking.html */
.w680 {
	width: 680px;
}
.booking .roundBlock05	{
	margin-bottom:5px;
}
.booking .roundBlock05Body	{
	overflow:hidden;
}
.booking .roundBlock05Body img	{
	float:left;
	margin:0 20px 0 0;
}
.booking .roundBlock05Body div img	{
	float:none;
	vertical-align:middle;
	margin-right:10px;
}
.booking .roundBlock05Body div.step img	{
	margin-bottom:0;
}
.booking .roundBlock05Body strong	{
	line-height:1;
}
.booking .roundBlock05Body .step	{
	margin-bottom:14px;
}
.booking .roundBlock05Body p	{
	margin:0 0 10px;
	overflow:hidden;
}
.booking .icon_arrw_howto	{
	width:27px;
	height:18px;
	margin:0 auto 5px;
	display:block;
	clear:both;
}
.appContentsList li {
    font-size: 0.75em;
    list-style-type: disc;
    margin-left: 1em;
}
.brdrR01 {
    border-right: 1px solid #CCD3D7;
}
.contents h3	{
	clear:both;
}
.atten02 {
    color: #D7092F;
}
.contents h4 span {
    background-image: url(../howto/img/bg_ttl_h4_ft.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    padding: 0.8em 0.8em 0.7em 2em;
	clear:both;
	margin-bottom:10px;
}
.roundBlock07 {
	width: 650px;
	background-image: url(../howto/img/bg_ft_mainrnd07.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.roundBlock07Body {
	width: 620px;/* 680px */
	padding: 15px;
	background-image: url(../img/bg_hd_mainrnd07.gif);
	background-position: center top;
	background-repeat: no-repeat;
}
.chargelink	{
	background:#f5f5f5;
	overflow:hidden;
	padding:10px 20px;
}
.smartosaka	{
	width:330px;
	float:left;
}
.osakacity	{
	width:200px;
	float:left;
}
.img_05_charge	{
	width:420px;
	height:50px;
	display:block;
	margin:0 auto 30px;
}
.osaka_charge01 img	{
	vertical-align:middle;
}
.osaka_charge01 .arrow07	{
	margin:0 6px;
}
.arrow07_2 {
	text-align:right;
	margin:5px 0;
	padding:0 190px 0 0;
}
.img_09_charge	{
	background:url(../howto/img/img_09_charge.gif) no-repeat;
	text-align:center;
	width:469px;
	height:71px;
	margin:0 auto 30px;
	padding:113px 0 0;
}


.howtoList {
	
}
.howtoList li {
	float: left;
	padding: 0.2em 1.3em;
	background-image: url(../img/icon_arrw04.gif);
	background-position: left 0.3em;
	background-repeat: no-repeat;
	font-size: 0.75em;
	list-style-type: none!important;
}
.howtoList li {
	font-size: 0.75em;
	list-style-type: disc;
	margin-left: 1em;
}

/* refuel */
body.members.refuel .refuelBox01 {
	margin-bottom: 50px;
}
body.members.refuel .refuelBox01 .fl {
	width: 340px;
}
body.members.refuel .refuelBox01 .fr {
	width: 330px;
}
body.members.refuel .contents .refuelBox01 h2 {
	width: 340px!important;
}
body.members.refuel .contents .refuelBox01 .fr h2 {
	width: 330px!important;
}

/* 2023.04.10追加 */
.program_end {
	text-align: center;
	font-size: 16px;
	margin-top: 4rem;
}